Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5222 - README corrections
Summary: README corrections
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-19 14:25 UTC by Hans de Goede
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-01 16:38:50 UTC


Attachments (Terms of Use)

Description Hans de Goede 1999-09-19 14:25:45 UTC
README (6.0.58):
The README in the root dir of the cd says that you should
use the network bootdisk for network installs and use the
pcmcia disk as an add on for notebooks. But the bootnet.img
only asks for normal ethernet cards. And the pcmcia disk is
a bootdisk on itself, not a ramdisk image.

Comment 1 Bill Nottingham 1999-10-01 16:38:59 UTC
Fixed in the latest install tree.


Note You need to log in before you can comment on or make changes to this bug.